Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/32691/?format=api
{
"ob_id": 32691,
"uuid": "c201b5be02374fb99c777c3602638453",
"title": "Standardized Precipitation Evapotranspiration Index (SPEI)",
"abstract": "The SPEI dataset was developed by first aligning and formatting the precipitation and potential evaporation dataset using Climate Data Operators (CDO). Then a water deficit dataset was produced by subtracting these two datasets. Later, using R programming languages SPEI package, created by Santiago Beguería and Sergio M. Vicente-Serrano, the SPEI values were estimated for forty-eight different timescales. Finally, the dataset was validated using Climate Research Unit’s dataset, soil moisture dataset and Normalized Difference Vegetation Index dataset.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}